//CGfxStaticShirt - [2020-04-13 11:57:46]
#ifndef _CGFXSTATICSHIRT_H_
#define _CGFXSTATICSHIRT_H_

#include "common.h"
#include "CGfxProp.h"
/*
0018FA48 CGfxStaticShirt::CGfxStaticShirt()
0018FC28 CGfxStaticShirt::~CGfxStaticShirt()
0018FC50 CGfxStaticShirt::~CGfxStaticShirt()
0018FA6C CGfxStaticShirt::Setup(int,int)
0018FC60 CGfxStaticShirt::Render(bool)
*/
//sizeof = 0x54
class CGfxStaticShirt : public CGfxProp{
public:
  CGfxStaticShirt();     //0018FA48
  virtual ~CGfxStaticShirt();    //0018FC28 0018FC50
  void Setup(int, int);  //0018FA6C
  virtual void Render(bool);     //0018FC60

  int     m_iTeamIndex_4C;
  int     m_iPlayerIndex_50;
};

#endif  //_CGFXSTATICSHIRT_H_